{
  "author": "Мумин Шакиров",
  "byline": "By Мумин Шакиров",
  "credit_line": "Credit: RFE",
  "downloadable_assets": [
    "https://rfe-audio-ns.akamaized.net/ru/2026/07/18/20260718-160000-ru081-program_hq.mp3"
  ],
  "id": 216,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "RFE",
  "published_at": "2026-07-18T16:00:00",
  "published_at_display": "18 Jul 2026, 16:00 GMT",
  "source_name": "svoboda_org_direct",
  "source_name_label": "Svoboda",
  "source_type": "direct_api",
  "summary": "Итоги недели подводит Мумин Шакиров. НАСТОЯЩИЙ МАТЕРИАЛ (ИНФОРМАЦИЯ) ПРОИЗВЕДЕН, РАСПРОСТРАНЕН И(ИЛИ) НАПРАВЛЕН ИНОСТРАННЫМ АГЕНТОМ ШАКИРОВЫМ МУМИНОМ ШАКИРОВИЧЕМ, ЛИБО КАСАЕТСЯ ДЕЯТЕЛЬНОСТИ ИНОСТРАННОГО АГЕНТА ШАКИРОВА МУМИНА ШАКИРОВИЧА. 18+",
  "title": "\"Путин готовит нападение на страну НАТО»: Николай Петров в ожидании «чёрного» августа",
  "topic": "Грани времени",
  "translation_language": "",
  "url": "https://rfe-audio-ns.akamaized.net/ru/2026/07/18/20260718-160000-ru081-program_hq.mp3"
}